﻿body {background-image: url('../img/bg.jpg');margin: 0px;font-family: Arial, Helvetica, sans-serif;}
#shadow {margin: 15px auto 15px auto;width: 960px;background-color: #FFFFFF;}
#page {margin: 0px;width: 100%;background-color: #FFFFFF;-moz-border-radius: 5px;-webkit-border-radius: 5px;-moz-box-shadow: 0 0 25px #666;-webkit-box-shadow: 0 0 25px #666;border-radius: 5px;box-shadow: 0 0 25px #666;float: left;padding-bottom: 0px;}
#header {width: 100%;float: left;background-color: #FFFFFF;border-right-style: solid;border-left-style: solid;border-right-width: 1px;border-left-width: 1px;border-right-color: #DFDFDF;border-left-color: #DFDFDF;}
#content {float: left;width: 100%;background-color: #FFFFFF;border-right-style: solid;border-left-style: solid;border-right-width: 1px;border-left-width: 1px;border-right-color: #DFDFDF;border-left-color: #DFDFDF;}
.logolink {border-width: 0px;margin-right: 15px;margin-top: 10px;margin-bottom: 6px;}
#nav {background-position: 8px;width: 97%;float: left;margin-right: 0px;background-repeat: no-repeat;height: 40px;background-image: url('../img/navbg1.png');}
p {color: #333333;margin: 15px;font-size: 14px;}
.phone {margin: 35px 40px 10px 18px;font-size: 170%;color: #40805d;}
#copyright {float: left;width: 100%;background-color: #333333;margin-bottom: 0px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-color: #DFDFDF;border-bottom-color: #DFDFDF;border-left-color: #DFDFDF;height: 40px;}
#navmrg {float: left;width: 100%;margin-left: 15px;}
.copyrighttext {margin: 10px 25px 10px 25px;color: #808080;font-size: 80%;vertical-align: bottom;text-align: left;}
.orb {float: right;}
h1 {font-size: 22px;margin: 15px;color: #40805d;}
h2 {font-size: 18px;margin: 15px;color: #40805d;}
h3 {font-size: 115%;margin: 25px 25px 0px 25px;color: #2a590b;}
h4 {font-size: 110%;margin: 15px 25px 0px 25px;color: #fff;font-weight: normal;}
ul.sidemenu {color: #333333;font-size: 14px;margin-top: 10px;}
li.sideoption {list-style-type: square;margin-top: 8px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #2a590b;margin-right: 15px;}
a.blue:link{color:#098ddc;text-decoration:none;outline:none;}
a.blue:visited{color:#098ddc;text-decoration:none;outline:none;}
a.blue:hover{color:red;text-decoration:none;outline:none;}
a.blue:active{color:red;text-decoration:none;outline:none;}
li {font-size: 14px;color: #333333;margin-top: 15px;}
